@import url(/centralstyle/style.css);
/******************************************************** STANDARD HTML TAGS */
html, body { margin:0px; padding:0px; height: 100%; overflow:hidden; }
body {
	font-family:Century Gothic,AvantGarde,AvantGarde Bk BT,Arial,Helvetica,sans-serif;
	font-size:70%;
	line-height:160%;
	background-color:#daf3fa; /* when saving to a jpeg from a psd, use #daf2f9 in the psd and it will change to the right color */
	color: #30306D;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:600px 0px;
}
input, textarea { background-color:#CDEFFB; border:1px solid #417FBC; color:#417FBC;
	font-family:Century Gothic,AvantGarde,AvantGarde Bk BT,Arial,Helvetica,sans-serif;
}
input:focus, textarea:focus{ background-color:white; }
a { color:#009900; text-decoration:none; }
a:hover { color:#009900; text-decoration:underline; }
h1, h2, h3, h4, h5 { font-size:1em; font-weight:bold; /* color:#417FBC; line-height:1em; */ text-transform:lowercase; }
h1.s_main_label {cursor:default; } /* if only one label is shown */
h1.s_main_label a { color:#30306D; text-decoration:none; }
h1.s_main_label a .s_sectionalnav_selected { cursor:default; text-decoration:none; }
h1.s_main_label a .s_sectionalnav_selected:hover { text-decoration:none; }

ul {
	list-style-type:disc;
	list-style-position: outside;
	text-align:left;
}
img { border: none;	}
hr { height:1px; color:black; }

table {
	border:none;
	width:100%;
	padding:0px; margin:0px;
}
tr {
	border:none; 
	padding:0px; margin:0px;
	}
td {
	padding:1px; padding-left:2px; padding-right:2px; margin:0px;
	border:none;
	background-color: #BFE4DC;
}

/******************************************************** SITE TAGS */
/* background image for header and footer */
#s_bottom_back, #s_bottom_front, #s_top_back, #s_top_front {
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:600px 0px;
}

/* header and footer position and heights*/
#s_top_back, #s_top_front { top:0px;height:115px; }
#s_bottom_back, #s_bottom_front { bottom:0px; height:30px; } /* height should be 85 after the logo is added */
/* #s_bottom_front { filter:alpha(opacity=85); opacity:.85; } */
/*  uncomment to add the "toolbar" look
#s_bottom_front { margin-top:1px; height:29px; }
#s_bottom_back { border-top:1px dotted #417FBC; height:29px; }
*/

/* layers for header and footer*/
#s_top_back, #s_bottom_back { z-index:0; position:absolute; left:0px; width:100%; background-color:white;}
#s_top_front, #s_bottom_front { z-index:2; position:absolute; left:0px; background-color:white;} 
#s_bottom_front { width:875px; }
#s_top_front { width:735px; }
#s_top_front, #s_bottom_front { overflow:hidden; } /*for ie6 */

#s_decathlon_logo { float:left; padding-left:0px; width:216px; overflow:hidden;} /* used to be 95 padding left */
#s_umd_seal { float:left; padding-left:209px; width:60px; overflow:hidden;} /* 425-216 */
#s_login_info { float:right; padding-top:5px; text-align:left; width:110px; text-align:justify; }
#s_login_info a { text-decoration:none;}
s_force_justify_login { color:white; }

/* scrolling content contains the right column */
#s_scrolling_content { z-index:1; position:absolute; top:0px; left:0px; height:100%; width:100%; overflow:auto; overflow-x:hidden; }
#s_right_col { margin-top:130px; margin-bottom:100px; margin-left:170px; width:565px; overflow:hidden;} /* should be 105 after log is added */
#s_right_col p { text-align:justify; }
/* #s_page_label { height:40px; } */

/* the middle, left, and added right columns are fixed */
#s_left_col { left:0px; width:155px; text-align:right; } /* normally left:30px; width:110px; */ 
	#s_left_col h1:first-child { margin-top:0px; }
	#s_extra_nav_padding { display:none; }
#s_middle_col {left:170px; width:225px; }
	#s_middle_col p:first-child { margin:0px; }
	#s_middle_col h1:first-child { margin-top:0px; margin-bottom:1em; }
#s_added_right_col { left:765px; width:110px; } /* 110 or 225  width to match - 225 goes out to 990 */
#s_added_right_col h1:first-child,
#s_added_right_col h2:first-child, 
#s_added_right_col h3:first-child, 
#s_added_right_col p:first-child { margin-top:0px; }
#s_added_right_col ul {padding-left:.7em; margin-left:.7em; list-style:none; list-style-image:url(../config_central/s_images/green_bullet.gif); }

#s_left_col, #s_middle_col, #s_added_right_col { z-index:1; position:absolute; top:130px; overflow:hidden; }

/* the logo is inside the top front with the navigation*/
#s_logo { width:340px; height:70px; overflow:hidden; }
#s_top_nav { width:565px; height:25px; margin-top:15px; padding-left:170px; overflow:hidden; float:left; text-align:justify; text-transform:lowercase; cursor:default; }
#s_force_justify_last_line { color:white; margin-top:20px; }
#s_top_nav a.s_nav1_cursection { color:#F7931D; border-bottom:2px dotted #F7931D; cursor:default; }
#s_top_nav a.s_nav1_cursection:hover { color:#F7931D; border-bottom:2px dotted #F7931D; }
#s_top_nav a { color:#009900; text-decoration:none; cursor:pointer; }
#s_top_nav a:hover { border-bottom:2px dotted #009900; }

.s_bottom_nav_link a:hover { color:#009900; border-bottom:2px dotted #009900; }
.s_bottom_nav_link_selected a, .s_bottom_nav_link_selected a:hover { color:#F7931D; border-bottom:2px dotted #F7931D; }


/* the optional scroll arrows in the footer */
#s_scroll_arrows { float:left; padding-top:5px; padding-left:30px; width:110px; overflow:hidden; color:#009900; text-align:right; line-height:1em; cursor:default; overflow:hidden;}
#s_scroll_arrows a { cursor:pointer; text-decoration:none; }
#s_scroll_arrows a:hover { color:#F7931D; }
#s_scroll_arrows_inside {display:none; }

/* the search box in the footer */
#s_searchbox_bottom { float:left; padding-top:5px; padding-left:30px; width:230px; overflow:hidden; color:#009900; }
#s_searchbox_bottom .search_textbox { background-color:white; border:0px; border:1px dotted green; width:160px; color:#009900; padding:0px; }
#s_searchbox_bottom .search_button { background-color:white; border:0px; width:63px; color:#009900; padding:0px; cursor:pointer; }
#s_searchbox_bottom .search_button:focus, #s_searchbox_bottom .search_textbox:focus { background-color:#F0FFF0;}

	
/* NEW SUB NAVIGATION SYSTEM - See backup for older versions*/
#s_sub_nav { line-height:100%; margin-left:20px; }
#s_sub_nav ul { list-style:none; margin:0px; padding:0px; margin-right:15px; text-align:right;}
#s_sub_nav ul ul { margin-top:10px; margin-bottom:10px; font-size:92% } 
#s_sub_nav ul.s_first { margin:0px; padding-right:0px; }

/* need to fix ie with 1px border  */
#s_sub_nav ul.s_first li.s_sub_top_main_child { margin-top:1em; }

#s_sub_nav li { margin-top:.5em; }

/* link styles (classes on span tags) */
.s_sub_link {
	display:block;
	padding-bottom:1px; padding-top:1px; /*prevent fire fox error*/
}
a .s_sub_link {
	text-decoration:none; 
	padding-right:15px;
	color:#009900
}
a:hover .s_sub_link {
	text-decoration:underline;
}
#s_sub_nav ul ul a .s_sub_link {
	background-image:url(../config_central/s_images/green_point.gif);
	background-position:right; background-repeat:no-repeat;
}
/* link hover styles */
#s_sub_nav a:hover .s_sub_link, #s_sub_nav ul ul a:hover .s_sub_link {
	padding-right:15px;
	background-image:url(../config_central/s_images/green_cross.gif);
	background-position:right; background-repeat:no-repeat;
}
.s_sub_selected {
	display:block; 
	padding-bottom:1px; padding-top:1px; /*prevent fire fox error*/
	padding-right:15px;
	cursor:default;
	color:#F7931D;
	background-image:url(../config_central/s_images/orange_bullet_6x4.gif);
	background-position:right; background-repeat:no-repeat;
}

#lokboxfooter { display:none; height:1px; overflow:hidden; z-index:0;}

/* clear box */
.s_div_clear { clear:both; }

/* Screen Reader Notes */
#screen_reader_links { display:none; }

/* small gallery */
#s_small_gall { background-image:url(../config_central/s_images/smallgalbg.gif); background-repeat:no-repeat; width:255px; height:22px; overflow:hidden; }
#s_small_gall img { cursor:pointer; }
.s_small_caption { margin-top:1em; }

/******************************************************** END SITE TAGS */


/******************************************************** CENTRAL TAGS */
.central_welcome_box { background-color:#417fbc; color:white;}
.central_welcome_box a { color:white; }
.central_welcome_box a:hover { color:white; }
/*
<overview_block>
	<span class="overview_label" />
	<span class="overview_time" />
	<span class="overview_pageinfo" />
	<div class="overview_blurb" />
	<span class="overview_link_group">
		<span class="overview_link">
		<span class="cms_overview_link">
	</span>
	<div style="clear:both; line-height:0px; font-size:0px;"></div>
</overview_block>
*/
.overview_block { margin-bottom: 15px; padding-bottom:15px; display:block; /* border-bottom: 1px dotted #009900; */ }
.overview_label { display:block; font-weight:bold; border-bottom: 2px dotted #009900; padding-bottom:.5em; text-transform:lowercase;}
.overview_label a {	display:block; text-decoration:none;}
.overview_time { display:block; font-weight:bold; }
.overview_pageinfo { display:block; font-weight:bold; }
.overview_blurb { display:block; }
.overview_link_group { }
.overview_link { /*display:none;*/ }
.cms_overview_link { display:block;}

.calendarofevents_time { display:block; font-weight:bold; }
.calendarofevents_title { display:none; }
.calendarofevents_summary { display:block; }
/*.calendarofevents_descriptionlink {	display:block; padding:15px 0px 15px; }*/
.calendarofevents_fulldescription {	display:block; padding:15px 0px 15px; }

/******************************************************** CENTRAL NAV */
ul.noindentmenu { list-style: none; margin: 0; padding: 0; padding-left: 0; }
ul.noindentmenu li { margin-left: .65em; list-style: none;}
ul.noindentmenu ul { margin-left: .65em; padding-left: 0; list-style: none; }
ul.noindentmenu a { text-decoration:none;}
ul.noindentmenu a:hover { color: black;}
ul.noindentmenu a.uber { color: black;}
ul.noindentmenu a.uber:hover { color: black;}
ul.noindentmenu a.section_appear { text-decoration:none;}
ul.noindentmenu a.section_appear:hover { color: black;}
ul.noindentmenu a.section_appear_selected { color: red;}
ul.noindentmenu a.section_appear_selected:hover { color: red;}
li.xc {	list-style: none; color: black;
}
div.xcx, div.xcc {
	position: absolute;
/*	display: inline; */
}
li.xc>div.xcx, li.xc>div.xcc {
	position: static;
	margin-left: -1.65em; 
	float: left;
	width: 1.5em;
}
div.xcx a, div.xcc a {
	position: absolute;
	left: -1.5em; /*distance plus and minuses are away from the label */ 
}
div.xcx>a, div.xcc>a {
	position: static;
}
div.xcx a:link, div.xcx a:visited,
div.xcc a:link, div.xcc a:visited {
	color: black;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace; 
	font-size: 100%;
/*	font-weight: bold; */
/*	background-color: white; */
/*	padding: 0em .4em 0em .4em; */
	padding: 0em .35em 0em .35em;
	line-height: 1em; 
	display: inline;
}

/**
 * Image Gallery Stuff
 * Aditya Gaddam
 */

/**
 * Image Gallery Stuff
 * Aditya Gaddam
 */
#s_right_col
{
	text-align:justify;
	overflow:visible;
}
.gallery_thumbs_container
{
	width:565px;
	overflow:hidden;
	float:left;
}

.gallery_thumbs_container_inner
{
	width:600px;
	float:left;
}

.gallery_thumb
{
	float:left;
	margin:0px 29px 29px 0px;
}

.gallery_thumb img
{
	display:block;
	position:relative;
	margin:0;
	padding:0;
	/*
	background-color:#9CC69B;
	border: 1px solid #a9a9a9;
	*/
}

#main_content
{
	text-align:justify;
}

/**
 * Stats
 */
 
.stats_summary_table
{
	width:60%;
}

.stats_summary_table td
{
	border-bottom:1px solid #BCDDE8;
	height:20px;
	padding:5px;
}

.central_welcome_box
{
	text-align:left;
}

#leafhouse_webcam_tags a
{
	position:absolute;
	display:block;	
	text-decoration:none;
	border:1px solid #555555;
	line-height:10px;
	float:left;
}

#leafhouse_webcam_tags a:hover
{
	border:1px solid #ffffff;
}

/* Stuff for dropdown menus */

#menu 
{
	position:relative;
	width:650px;
	height:30px;
	left:0px;
}

#menu ul
{
	padding:0;
	margin:0;
	list-style:none;
}

#menu li
{
	float: left;
	position: relative;
	width:auto;
	padding:0px;
	margin-right:46px;
}

#menu li .s_nav1_cursection
{
	cursor:pointer;
}

#menu li ul
{
	display:none;
	position:absolute; 
	top:1em;
	left:0;
	background-color:#000000;
	opacity:0.9;
}

#menu li ul li
{
	width:210px;
	margin:0;
}

#menu li ul li a
{
	width:200px;
	display:block;
	padding:5px;
}

#menu li ul li a:hover
{
	color:#999999;
	background-color:#333333;
	border:0;
}

#menu li ul li .s_nav1_cursection, #menu li ul li .s_nav1_cursection:hover
{
	color:#ffffff;
	font-weight:bold;
	background-color:#555555;
	border:0;
}

#menu li > ul 
{
	top:auto;
	left:auto;
}

#menu li:hover ul
{ 
	display:block;
}

